.header-main {
    background-color: #1d2652;
}

.header-account-title {
    color: #000 !important;
}

#masthead .sd_tops li a {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

.account-item img {
    filter: invert(1);
}

.item_title_cart strong {
    font-size: 15px;
    color: #000;
}

.sec_thnsa {
    background-image: url(/wp-content/uploads/2026/02/banner_home1.png);
    background-size: cover;
}

.sub_hnhsa h2 {
    font-size: 70px;
    font-weight: bold;
    text-align: center;
}

.clmnhs p {
    text-align: center;
    color: #000;
}

.header-main {
    border-bottom: 0px solid #ddd;
}

.row_hmwq .btn_shoops {
    display: block;
    width: 150px;
    margin: auto;
    border-radius: 99px;
    padding: 5px;
}

.tt_dm_pmna span {
    font-size: 35px;
}

.dm_sphams .box-image {
    border-radius: 99%;
}

.dm_sphams .col {
    padding-bottom: 0;
}

.tt_dm_pmna {
    margin-bottom: 35px;
}

.sp_home_v1 .col {
    padding-bottom: 0;
}

.row_sub_explore .col {
    padding-bottom: 0;
}

.row_sub_explore {
    margin-top: 45px;
}

.row2s {
    margin-top: 25px;
}

.imgr3s img,
.img_bn img {
    min-height: 425px;
    object-fit: cover;
    border-radius: 8px;
}

.row2s .col {
    padding-bottom: 0;
}

.dm_sphams {
    display: flex;
    justify-content: center;
}

.row .tt_sub span {
    text-transform: capitalize;
    font-size: 35px;
}

.row .product-small.box .title-wrapper p a {
    margin: 0;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.support-product {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    background: #fff;
}

.support-product .title {
    width: 100%;
    text-align: center;
    font-size: 14px;
    margin: 0;
    font-weight: 700;
    color: #000;
}

.support-product .image {
    height: 150px;
    display: block;
    position: relative;
}

.support-product .image img {
    width: auto !important;
    max-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.support-product .title2 {
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 23px;
    margin: 0;
    font-weight: normal;
}

.support-product .phone {
    width: 100%;
    margin-top: 10px;
    display: block;
    text-align: center;
    line-height: 1.1;
}

.support-product .phone a {
    font-size: 29px;
    font-weight: bold;
    color: #dd3333;
    text-decoration: none;
}

.support-product .or {
    width: 100%;
    margin: 10px 0;
    color: #7a7d8d;
    text-align: center;
    line-height: 1.1;
}

.support-product .or span {
    display: inline-block;
    background: #fff;
    padding: 0 10px;
    transform: translateY(50%);
    font-size: 13px;
}

.support-product .or:after {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background: #ededed;
}

.support-product .title3 {
    width: 100%;
    text-align: center;
    font-size: 14px;
    margin: 0;
    font-weight: 700;
    color: #000;
}

.support-product .chat {
    text-align: center;
    margin-top: 20px;
    font-size: 16px;
    position: relative;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 5px;
    display: inline-block;
    width: 100%;
    background: #dd3333;
    color: #fff;
}

.col_mnhsa .col-inner {
    max-width: 600px;
    color: #fff;
}

.tex-mmnhsa h4 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
    text-transform: none;
    color: #ffc539;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.tex-mmnhsa h3 {
    font-size: 50px;
    line-height: 65px;
    font-weight: normal;
    text-transform: none;
    color: #ffffff;
    margin-bottom: 16px;
}

.text_description {
    font-size: 16px;
    line-height: 25.6px;
    font-weight: normal;
    color: rgb(225 225 225 / 70%);
    margin-bottom: 24px;
}

.ttdels {
    font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
}

.ttdels {
    font-family: 'FredokaOne';
}

.row .btn_shop_now {
    font-size: 18px;
    border-radius: 99px;
    margin-top: 25px;
    padding: 3px 25px;
}

.sec_sphams {
    margin-top: 88px;
    margin-bottom: 88px;
}

.tt_shopsa span {
    font-family: 'Nunito';
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    text-transform: none;
    color: #ff3131;
    margin-bottom: 8px;
}

.tt_mnhsa span {
    font-size: 50px;
    color: #1d2652;
}

.hoem-Mjnsa-2 {
    margin-top: 45px;
}

.tt_gs h3 {
    font-family: 'Nunito';
}

.iocn_tts h3 {
    font-family: 'Nunito';
}

.p-discount {
    display: none;
}

.product-small.box .add-to-cart-button a {
    font-size: 0;
    width: 40px;
    height: 40px;
    border-radius: 99px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.product-small.box .add-to-cart-button a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-small.box .add-to-cart-button a:before {
    content: "";
    background-image: url(/wp-content/uploads/2026/02/shopping-cart.png);
    width: 26px;
    height: 26px;
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
}

.row .btn_see_all {
    display: block;
    width: 150px;
    padding: 3px 10px;
    border-radius: 99px;
    font-size: 18px;
    margin: auto;
}

.col_qc_lefts .col-inner {
    background-image: url(/wp-content/uploads/2026/02/big_deal_left.webp);
    padding: 64px 0px 134px 57px;
    height: 100%;
    border-radius: 28px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.col_qc_right .col-inner {
    background-image: url(/wp-content/uploads/2026/02/big_deal_right.png);
    padding: 64px 0px 134px 57px;
    height: 100%;
    border-radius: 28px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.heading_bls {
    font-size: 50px;
    line-height: 65px;
    font-weight: normal;
    text-transform: none;
    color: #43aad4;
    margin-bottom: 24px;
}

.col_qc_right .heading_bls {
    font-size: 50px;
    line-height: 65px;
    font-weight: normal;
    text-transform: none;
    color: #f88a39;
    margin-bottom: 24px;
}

.row .bnt_sunbsa {
    margin: 0;
    border-radius: 99px;
    font-size: 18px;
}

.sec_kms .row_kmnhsa {
    position: relative;
    padding: 128px 240px 142px 240px;
    border-radius: 28px;
    border: 4px dashed #ff3131;
    background-color: #ffffff;
}

.row_hmnhsa p {
    color: #1d2652;
    font-size: 38px;
    font-weight: 700;
    line-height: 53px;
    margin-bottom: 37px;
}

.icon_vnnsa h3 {
    margin: 0;
    font-size: 18px;
}

.row .flickity-prev-next-button .arrow,
.row .flickity-prev-next-button svg {
    fill: currentColor;
    border-color: currentColor;
    transition: all .3s;
}

.home_sld .flickity-button {
    position: absolute;
    bottom: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s all ease;
    color: #1d2652;
    width: 42px;
    height: 42px;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #dde8f2;
    box-shadow: 0 8px 16px #00000014;
}

.home_sld .flickity-button.next {
    top: 80%;
}

.home_sld .flickity-button.previous {
    left: 85%;
    top: 80%;
}

.sec_abs {
    margin-top: 0px;
}

.sec_kms {
    padding-top: 0 !important;
}

.row_forms {
    border-radius: 28px;
    background-color: #0049a9;
    align-items: center;
    padding: 15px !important;
}

.sec_forms {
    margin-top: 100px;
    margin-bottom: 100px;
}

.tt-forms span {
    color: #fff;
    font-size: 50px;
}

.subn_tt_formsd {
    text-align: center;
}

.form-sdt {
    max-width: 550px;
    margin: auto;
    width: 100%;
    position: relative;
}

.wpcf7-spinner {
    position: absolute;
}

.form-sdt .right input {
    margin: 0;
    width: 147px;
    border-radius: 99px;
}

.form-sdt .left input {
    margin: 0;
    border: unset;
    height: 45px;
}

.form-sdt {
    display: flex;
    gap: 0;
    justify-content: flex-end;
}

.form-sdt {
    background-color: #fff;
    border-radius: 32px;
    padding: 5px 5px 5px 28px;
}

.form-sdt input {
    height: 45px;
}

.form-sdt {
    margin-top: 25px;
}

.row_forms form {
    margin-bottom: 0;
}

.row .tt_gs h3,
.row .iocn_tts h3 {
    font-family: 'Nunito';
}

/**/
.sd_top_right li.cart-item {
    background: #ff3131;
    border-radius: 1000px;
    padding: 6px 6px 6px 19px;
}

.sd_top_right li.cart-item a {
    color: #fff;
}

[data-icon-label]:before {
    background-color: var(--fs-color-secondary);
    border-radius: 99px;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .3);
    color: #fff;
    content: attr(data-icon-label);
    font-family: Arial, Sans-serif !important;
    font-size: 11px;
    font-style: normal;
    font-weight: bolder;
    height: 17px;
    letter-spacing: -.5px;
    line-height: 17px;
    min-width: 17px;
    opacity: .9;
    padding-left: 2px;
    padding-right: 2px;
    position: absolute;
    right: -20px;
    text-align: center;
    top: -5px;
    transition: transform .2s;
    z-index: 1;
}

.cart-count img {
    display: none;
}

.cart-count [data-icon-label]:before {
    position: unset;
}

.header-cart-icon[data-icon-label]:before {
    opacity: 0;
}

.cart-count .header-cart-icon[data-icon-label]:before {
    opacity: 1;
    width: 15px;
    height: 15px;
    display: block;
    background-color: unset !important;
    box-shadow: unset;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Baloo Tamma 2' !important;
}

.cart-count {
    display: flex;
    align-items: center;

}

.header-cart-icon {
    display: flex;
}

.header-cart-icon {
    background-color: #000;
    width: 35px;
    height: 35px;
    border-radius: 99px;
    padding: 5px;
}

.cart-count .header-cart-icon {
    width: auto;
    background-color: unset;
    height: auto;
    padding: 0;
}

.sd_top_right .image-icon img {
    max-width: 24px;
}

.cart-count strong {
    font-weight: 700;
    font-size: 16px;
}

.sd_top_right li.cart-item:hover a {
    color: #fff;
}

.sd_top_right li a {
    display: flex;
    align-items: center;
}

body .header-top {
    z-index: 1;
}

/* css custom form search */
.sd_top_right li {
    display: flex !important;
}

.searchform-wrapper {
    max-width: 701px;
    margin: auto;
}

.searchform-wrapper input {
    border-radius: 5px !important;
    min-height: 45px;
}

.top-popup {
    position: fixed;
    top: -150px;
    left: 0;
    width: 100%;
    height: 140px;
    background: #ffff;
    color: #000;
    z-index: 9999;
    transition: top 0.4s ease;
}

.top-popup.active {
    top: 0;
}

.top-popup-content {
    max-width: 1200px;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    padding: 0 20px;
}

.close-btn {
    font-size: 24px;
    cursor: pointer;
    margin-left: auto;
    position: absolute;
    right: 65px;
    top: 20px;
}

.autocomplete-suggestions {
    position: absolute;
}

#openPopup {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

#login-form-popup .account-container.lightbox-inner>.account-login-inner h2 {
    font-family: 'Baloo Tamma 2';
}

.box-ttsp {
    background-color: #f8f8f8;
    position: absolute;
    top: -20px;
    border-radius: 5px;
    color: #dd3333;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    font-size: 20px;
    left: 10px;
    padding: 0 10px;
    display: none;
}

.btn_add_to_cart a {
    font-size: 0;
    width: 40px;
    height: 40px;
    border-radius: 99px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/**/
.sp_mua_cung .product-small.box {
    display: flex;
}

.sp_mua_cung .product-small.box .add-to-cart-button {
    display: none;
}

.sp_mua_cung .product-small.box .box-image {
    width: 100px;
    height: 100px;
    flex-shrink: 0;
}

.sp_mua_cung .product-small.box .price-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
}

.sp_mua_cung {
    width: 100% !important;
    margin: auto !important;
}

.sp_mua_cung .product-small.box {
    display: flex;
    border-radius: 5px;
}

.row_sp {
    background-color: #fff;
    border-radius: 8px;
}

.sp_mua_cung .action-icons {
    display: none;
}

.row_sp .sp_mua_cung .col {
    padding-bottom: 10px;
}

.dm_sphams {
    margin-top: 35px;
}

.sp_top_views {
    margin-top: 35px;
}

.gll_cns .col {
    padding-bottom: 0;
}

.sp_top_views .col:nth-child(n + 4) {
    padding-bottom: 0;
}

.related-product-item .product-price .p-price span {
    font-size: 23px;
    color: #dd3333;
}